package com.brilliance.isc.esb.model.hx;

/**
 * 8010  核心系统提供的往账查询请求
 */
public class ResO80103 {

    /**
     * 报表路径[0,80]
     */
    public String BAOBLJ;

    public ResO80103() {
    }

    public ResO80103(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
